How to use

JVN iPedia Japanese Version

Database Search

Keyword search:   How to use Search
With Synonym:

Vendor:
Product:
Date Public: /  -  /
Date Last Updated: /  -  /
CVSS Severity
(CVSSv3):
CVSS Severity
(CVSSv2):
CWE:
   What is CWE?
※「Vendor/Product search」button is available only in the Internet Explorer 11.
Results 1-68 of 68  1  
ID Title CVSSv3 CVSSv2 Date
Public
Date Last
Updated desc
JVNDB-2019-000059
(JVN#39383894)
apng-drawable vulnerable to integer overflow 5.3 6.8 2019/09/12 2019/10/18
JVNDB-2019-000060
(JVN#97845465)
Multiple integer overflow vulnerabilities in LINE(Android) 6.3 6.8 2019/09/19 2019/10/18
JVNDB-2019-010375 Multiple Vulnerabilities in Hitachi Global Link Manager - - 2019/10/10 2019/10/18
JVNDB-2019-010374 Vulnerability in Cosminexus HTTP Server and Hitachi Web Server - - 2019/10/10 2019/10/18
JVNDB-2019-000064
(JVN#14776551)
Multiple vulnerabilities in WordPress Plugin "wpDataTables Lite" 7.2 6.5 2019/10/11 2019/10/16
JVNDB-2019-000065
(JVN#74530672)
NetCommons3 vulnerable to cross-site scripting 6.1 4.3 2019/10/15 2019/10/15
JVNDB-2019-000053
(JVN#17127920)
Smart TV Box fails to restrict access permissions 7.3 6.8 2019/08/23 2019/10/08
JVNDB-2019-007404
(JVNVU#93628467)
WonderCMS vulnerable to directory traversal 6.4 5.5 2019/08/07 2019/10/08
JVNDB-2019-000043
(JVN#43172719)
Multiple vulnerabilities in Hikari Denwa router/Home GateWay 6.1 4.3 2019/06/27 2019/10/08
JVNDB-2019-000047
(JVN#62618482)
Multiple vulnerabilities in Cybozu Garoon 4.9 4.0 2019/07/16 2019/10/08
JVNDB-2019-000054
(JVN#71877187)
Cybozu Garoon vulnerable to SQL injection 7.6 6.5 2019/08/26 2019/10/08
JVNDB-2019-000048
(JVN#48981892)
WordPress Plugin "WordPress Ultra Simple Paypal Shopping Cart" vulnerable to cross-site request forgery 4.3 2.6 2019/07/16 2019/10/08
JVNDB-2019-000049
(JVN#92510087)
WordPress Plugin "Category Specific RSS feed Subscription" vulnerable to cross-site request forgery 4.3 2.6 2019/07/18 2019/10/08
JVNDB-2019-000062
(JVN#95875796)
Multiple OS command injection vulnerabilities in DBA-1510P 8.8 5.8 2019/10/07 2019/10/07
JVNDB-2019-000063
(JVN#59436681)
Multiple vulnerabilities in EC-CUBE module "REMISE Payment module (2.11, 2.12 and 2.13)" 5.3 5.0 2019/10/07 2019/10/07
JVNDB-2019-000050
(JVN#94889214)
Central Dogma vulnerable to cross-site scripting 6.1 4.3 2019/07/31 2019/10/04
JVNDB-2019-000036
(JVN#80925867)
WordPress Plugin "Contest Gallery" vulnerable to cross-site request forgery 4.3 2.6 2019/06/12 2019/10/04
JVNDB-2019-000038
(JVN#88804335)
WordPress Plugin "Personalized WooCommerce Cart Page" vulnerable to cross-site request forgery 4.3 2.6 2019/06/19 2019/10/04
JVNDB-2019-000039
(JVN#31406910)
WordPress Plugin "Related YouTube Videos" vulnerable to cross-site request forgery 4.3 2.6 2019/06/17 2019/10/04
JVNDB-2019-000029
(JVN#57806517)
Android App "Tootdon for Mastodon" fails to verify SSL server certificates 4.8 4.0 2019/05/24 2019/10/04
JVNDB-2019-000044
(JVN#28218613)
The management console of iDoors Reader vulnerable to authentication bypass 8.8 5.8 2019/07/01 2019/10/04
JVNDB-2019-000032
(JVN#29188908)
Joruri CMS 2017 vulnerable to cross-site scripting 6.1 4.3 2019/06/07 2019/10/02
JVNDB-2019-000035
(JVN#96988995)
Multiple vulnerabilities in WordPress Plugin "Online Lesson Booking" 6.1 2.6 2019/06/10 2019/10/02
JVNDB-2019-009884
(JVNVU#94678942)
FON routers may behave as an open resolver 5.8 5.0 2019/10/01 2019/10/02
JVNDB-2019-000040
(JVN#13555032)
Multiple vulnerabilities in VAIO Update 7.8 6.8 2019/06/21 2019/10/01
JVNDB-2019-000028
(JVN#33652328)
WordPress plugin "WP Open Graph" vulnerable to cross-site request forgery 4.3 2.6 2019/05/23 2019/10/01
JVNDB-2019-000034
(JVN#95685939)
Multiple vulnerabilities in WordPress Plugin "Attendance Manager" 6.1 2.6 2019/06/10 2019/10/01
JVNDB-2019-000030
(JVN#88962935)
Multiple vulnerabilities in WordPress Plugin "Zoho SalesIQ" 6.1 2.6 2019/05/31 2019/10/01
JVNDB-2019-000031
(JVN#58052567)
Multiple vulnerabilities in Joruri Mail 5.4 5.8 2019/06/07 2019/10/01
JVNDB-2019-000033
(JVN#84876282)
Multiple vulnerabilities in GROWI 4.3 4.3 2019/06/07 2019/10/01
JVNDB-2019-000041
(JVN#49575131)
WordPress Plugin "HTML5 Maps" vulnerable to cross-site request forgery 4.3 2.6 2019/06/24 2019/10/01
JVNDB-2019-000042
(JVN#29933378)
WordPress Plugin "Custom CSS Pro" vulnerable to cross-site request forgery 4.3 2.6 2019/06/24 2019/10/01
JVNDB-2019-000037
(JVN#89046645)
A map plugin for Mincraft server "Dynmap" fails to restrict access permissions - 5.0 2019/06/13 2019/10/01
JVNDB-2019-000009
(JVN#50810870)
(JVNTA#91240916)
Installer of Adobe Creative Cloud Desktop Application may insecurely load Dynamic Link Libraries 7.8 6.8 2019/02/18 2019/10/01
JVNDB-2019-000025
(JVNTA#91240916)
(JVN#91361851)
Installer of Electronic reception and examination of application for radio licenses Online may insecurely load Dynamic Link Libraries 7.8 6.8 2019/05/10 2019/10/01
JVNDB-2019-000026
(JVNTA#91240916)
(JVN#69903953)
Electronic reception and examination of application for radio licenses Offline may insecurely load Dynamic Link Libraries 7.8 6.8 2019/05/10 2019/10/01
JVNDB-2019-000027
(JVN#71498764)
Apache Camel vulnerable to XML external entity injection (XXE) 5.8 5.0 2019/05/22 2019/09/30
JVNDB-2019-000022
(JVN#25261088)
GNU Wget vulnerable to buffer overflow 8.8 6.8 2019/04/03 2019/09/30
JVNDB-2019-000023
(JVN#58849431)
Multiple vulnerabilities in Cybozu Garoon 6.0 6.5 2019/04/25 2019/09/30
JVNDB-2019-000020
(JVN#63981842)
PowerAct Pro Master Agent for Windows fails to restrict acess permissions 3.3 1.7 2019/03/27 2019/09/27
JVNDB-2019-000012
(JVN#56542712)
Multiple vulnerabilities in Nablarch 8.2 8.5 2019/02/27 2019/09/27
JVNDB-2019-000011
(JVN#83501605)
WordPress plugin "FormCraft" vulnerable to cross-site request forgery 4.3 2.6 2019/02/26 2019/09/27
JVNDB-2019-000013
(JVNTA#91240916)
(JVN#69181574)
Windows 7 may insecurely load Dynamic Link Libraries 7.8 6.8 2019/02/28 2019/09/27
JVNDB-2019-000014
(JVN#79543573)
(JVNTA#91240916)
The installer of Microsoft Teams may insecurely load Dynamic Link Libraries 7.8 6.8 2019/02/28 2019/09/27
JVNDB-2019-000015
(JVN#11622218)
(JVN#69812763)
iChain Insurance Wallet App for iOS vulnerable to directory traversal 4.7 4.3 2019/03/12 2019/09/27
JVNDB-2019-000016
(JVN#97656108)
WordPress plugin "Smart Forms" vulnerable to cross-site request forgery 4.3 2.6 2019/02/28 2019/09/27
JVNDB-2019-000017
(JVN#40288903)
Dradis Community Edition and Dradis Professional Edition vulnerable to cross-site scripting 5.4 4.0 2019/03/05 2019/09/27
JVNDB-2019-000006
(JVN#63860183)
POWER EGG vulnerability where EL expression may be executed 7.3 7.5 2019/02/05 2019/09/26
JVNDB-2019-000018
(JVN#60497148)
(JVN#69812763)
"an" App for iOS vulnerable to directory traversal 4.7 4.3 2019/03/19 2019/09/26
JVNDB-2019-000019
(JVN#06527859)
KinagaCMS vulnerable to cross-site scripting 6.1 4.3 2019/03/15 2019/09/26
JVNDB-2019-000058
(JVN#11708203)
Multiple buffer overflow vulnerabilities in multiple Ricoh printers and Multifunction Printers (MFPs) 9.8 7.5 2019/09/13 2019/09/13
JVNDB-2019-000057
(JVN#74699196)
SHIRASAGI vulnerable to open redirect 4.7 4.3 2019/09/10 2019/09/10
JVNDB-2019-008917 Multiple Vulnerabilities in Hitachi Command Suite and Hitachi Infrastructure Analytics Advisor - - 2019/09/06 2019/09/09
JVNDB-2019-000056
(JVN#93833849)
Panasonic Video Insight VMS vulnerable to SQL injection 8.8 6.5 2019/09/02 2019/09/02
JVNDB-2019-000007
(JVN#43193964)
OpenAM (Open Source Edition) vulnerable to open redirect 3.4 2.6 2019/02/06 2019/08/28
JVNDB-2019-000052
(JVN#07679150)
ApeosWare Management Suite and ApeosWare Management Suite 2 contain open redirect vulnerability 4.7 4.3 2019/08/15 2019/08/15
JVNDB-2019-000051
(JVN#29343839)
EC-CUBE plugin "Amazon Pay Plugin 2.12,2.13" vulnerable to cross-site scripting 6.1 2.6 2019/08/07 2019/08/07
JVNDB-2019-000046
(JVN#75617741)
Intel Dual Band Wireless-AC 8260 vulnerable to denial-of-service (DoS) 4.3 3.3 2019/07/10 2019/07/10
JVNDB-2019-000045
(JVN#37230341)
Multiple vulnerabilities in Access analysis CGI An-Analyzer 6.3 6.5 2019/07/05 2019/07/05
JVNDB-2019-004441 Vulnerability in Cosminexus HTTP Server and Hitachi Web Server - - 2019/05/31 2019/06/03
JVNDB-2019-003539 DoS Vulnerability in Hitachi IT Operations Director, JP1/IT Desktop Management - Manager and JP1/IT Desktop Management 2 - Manager - - 2019/05/17 2019/05/20
JVNDB-2019-003194 Multiple Vulnerabilities in Hitachi Command Suite and Hitachi Infrastructure Analytics Advisor - - 2019/05/13 2019/05/13
JVNDB-2019-000024
(JVN#87655507)
CREATE SD official App for Android fails to restrict access permissions 3.3 2.6 2019/05/10 2019/05/10
JVNDB-2019-002892 Multiple Vulnerabilities in Cosminexus - - 2019/04/24 2019/04/25
JVNDB-2019-000021
(JVN#01119243)
API server used by JR East Japan train operation information push notification App for Android fails to restrict access permissions 6.5 6.4 2019/04/01 2019/04/01
JVNDB-2019-001285 DoS Vulnerability in JP1/Base - - 2019/02/22 2019/02/25
JVNDB-2019-000010
(JVN#05875753)
azure-umqtt-c vulnerable to denial-of-service (DoS) 7.5 5.0 2019/02/20 2019/02/20
JVNDB-2019-000008
(JVN#40439414)
A vulnerability in V20 PRO L-01J that may cause a crash 4.3 3.3 2019/02/12 2019/02/12
Results 1-68 of 68  1